﻿html, body {
    height: 100%;
    margin:0;
    padding:0;
    background-color: #fff;
    color: #000;
    font-family:PanchariUni;

}
/***Fonts Uploaded Start***/
@font-face {font-family:EGGIndulekhaUni;
            src:url('../fonts/EGGIndulekha.eot');
            src:url('../fonts/EGGIndulekha.eot?#iefix') format('embedded-opentype'),
                url('../fonts/EGGIndulekha.ttf') format('truetype'), 
                url('../fonts/EGGIndulekha.woff') format('woff'),
                url('../fonts/EGGIndulekha.svg') format('svg');
}
@font-face {font-family:PanchariUni;
            src:url('../fonts/PanchariUniN.eot');
            src:url('../fonts/PanchariUniN.eot?#iefix') format('embedded-opentype'),
                url('../fonts/PanchariUniN.ttf') format('truetype'), 
                url('../fonts/PanchariUniN.woff') format('woff'),
                url('../fonts/PanchariUniN.svg') format('svg');
}
/***Fonts Uploaded End***/
::-webkit-scrollbar {
    display: none;
}
h2{font-size:45px;  margin: 10px 0 10px 0px; font-weight: normal}
h1{font-size:35px;  margin: 10px 0 10px 0px; font-weight: normal}
h3{font-size:35px;  margin: 10px 0 10px 0px; font-weight: normal; }
/*video::-webkit-media-controls {
    display: none !important;
}
::-webkit-media-controls {
    display:none !important;
}*/
.text-center{
    text-align:center 
}
img{
    width: 100% 
}
.clear {
    clear: both;
}
* {
    box-sizing: border-box;
}
a{
    text-decoration:none
}

.logo{
    text-align: center;
    margin-top: 22px;
    margin-bottom:55px;
}
.logo img{
    width: auto !important 
}
.landing{
    position: relative 
}
.landing .description{
    font-size: 20px;
    text-transform: lowercase;
    font-size: 19px;
    color: #f1f1f1 
}
.slider-title{
    position: absolute;
    left:2%;
    z-index: 10 
}
.slider-title h2{
    margin-bottom: 0px;
}

.legend-padmanabha{
    width: 100%;
    height: 100%;
    position: relative ;

}
.legend-story{
    width: 100%;
    height: 100%;
    position: relative 
}
.legend-architec{
    width: 100%;
    height: 100%;
    position: relative 
}
.ad-1733{
    width: 100%;
    height: 100%;
    position: relative 
}
.section, .ad,.ad-ad, .ad-idol {
    width: 100%;
    height: 100%;
    position: relative 
}
.legend {
    width: 100%;
    height: 100%;
    position: relative 
}
.legend-last, .legend-vaults{
    width: 100%;
    height: 120%;
    position: relative 
}
.fixed-a, .fixed-b, .fixed-c, .fixed-d, .fixed-e, .fixed-f, .fixed-g, .fixed-h, .fixed-i, .fixed-j, .fixed-k, .fixed-l, .fixed-m, .fixed-ayyapa, .fixed-n, .fixed-o, .fixed-p, .fixed-q, .fixed-u, .fixed-v, .fixed-x, .fixed-z, .fixed-history, .fixed-footer, .fixed-architech, .fixed-last {
    margin:0 auto;
    position: fixed;
    top: 0%;
    left:0%;
    right: 0%;
    bottom: 0%;
    opacity:0;
    z-index:0;
}
.fixedd-aa, .fixedd-bb, .fixedd-cc{
    margin:0 auto;
    position: fixed;
    top: 0;
    left:0;
    right: 0;
    bottom: 0;
    opacity:0;
    z-index:1;
    background-color: #fff 
}
.slider-container {
    width: 100%;
    height: 100%;
    min-height: 230px;
    position: relative 
}


.slider-container video {
    max-height: 100%;
    max-width: 100%;
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    margin: auto;
    border: none !important 
}

/*.slider-container iframe {
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    margin: auto;
}*/
.slider-container img{
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-sizing: border-box;
    margin: auto;
}

.container {
    max-width: 90%;
    margin: 0 auto;
}
.container-small{
    max-width:1000px;
    margin:0 auto;
    padding:10px;
    position: absolute;
    left:0;
    right: 0 
}
.container-small-static{
    max-width:1000px;
    margin:0 auto;
    padding:10px;
    /*    position: absolute;*/
    left:0;
    right: 0 
}

.title p {
    font-size:20px;
    max-width: 700px;
    line-height: 30px;
}
.title-small {
    font-size: 18px;
    max-width: 300px;
}
p {
    font-size: 22px;
    line-height:30px;

}
.title {
}
.title-small {
}
.slider-title h2{
    margin: 0;
    color: #333;
    font-size: 28px
}
.slider-title a{
    color: #333;
    text-decoration: none
}
.history{
}
.read-more{
    color: #ffcc00 !important;
    font-weight: bold;
    font-style: italic
}
.descriptions{
    max-width:250px;
    color: #333;
    font-size:20px;
    margin-top:10px;
    /*    margin-top: 10px;*/
}
.title-bar{
    height: 3px;
    background-color: #ffcc00;
    width:40px;
    margin-top:1px;

}
.tip-one{
    position: absolute !important;
    left: 33% !important;
    top: 22% !important;
    cursor: pointer
}
.tip-two{
    position: absolute !important;
    left: 36% !important;
    top: 15% !important;
    cursor: pointer
}
.tip-three{
    position: absolute !important;
    left: 36% !important;
    top: 15% !important;
    cursor: pointer
}
#a ul{
    padding: 0;
}
#a ul li{
    font-size:22px;
    list-style-type: none;
    margin-bottom: 6px;
}

.overlay-img{

    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1000
}
.footer-bg{
    background:url(../img/background.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center center; 
    position: relative;
}
.footer-container{
    position: absolute;
    bottom: 100px;
    z-index: 1000
}
.footer-container h1{
    font-size: 31px;
}
.footer-container p{
    font-size: 18px;
    margin: 0 
}
.social-media-main {
    /*    width: 202px;*/
    margin: 0 auto;



}
.social-media-head {
    width: 100%;
    height: auto;
    float: left;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    margin-bottom: 5px;
    text-align: center;
    line-height: 110%;
}
.social-media-icon {
    width:35px;
    height: 40px;
    float: left;
    cursor: pointer;
    background-image:url(../img/social.png);
    background-repeat:no-repeat;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
}
.tw-clr {
    background-position: 0 -120px;
    /* background-color: #2caafe;
    */
}
.gl-clr{
    background-position: 0 -40px;
    /* background-color: #fb443e;
    */
}
.wt-clr{
    background-position: 0 -80px;
    /* background-color: #13b345;
    */
}
.fb-clr{
    /* background-color:#2b44a0;
    */
    background-position: 0 0px;
}
.ytp-cued-thumbnail-overlay-image{
    margin-top: -10px !important
}
.ytp-watch-later-button ytp-button{
    display: none !important
}
.ytp-title-text{
    display: none
}
.video {
    width: 100%;
    float: left;
}
.video-inner{
    max-width: 1000px;
    /* you have to have a size or this method doesn't work */
    max-height: 500px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 600px) {

    #a ul{
        background: rgba(255, 204, 0, 0.9);
        padding:10px !important;
        border-radius:5px;
    }
    p {
        line-height:20px !important;
        font-size: 19px !important

    }
    #a ul li{
        color:#000;
        font-size: 20px !important;
    }
    .desk{
        display: none
    }
    .mob{
        display: block
    }
    .fixed-a, .fixed-bb, .fixed-cc{
        left:0;
        right:0;
        top:0;
        bottom:0 
    }

    .fixedd-a, .fixed-b, .fixed-c, .fixed-d, .fixed-e, .fixed-f, .fixed-g, .fixed-h, .fixed-i, .fixed-j, .fixed-k, .fixed-l, .fixed-m,.fixed-ayyapa, .fixed-n, .fixed-o, .fixed-p, .fixed-q, .fixed-u, .fixed-v, .fixed-x, .fixed-z, .fixed-history, .fixed-footer, .fixed-architech, .fixed-last{
        left:0;
        right:0;
        top:0;
        bottom:0 
    }
    .container-small, .container-small-static{
        padding:20px !important;
    }
    .legend-padmanabha, .legend-story{
        height: 150% !important
    }
    .legend-architec {
        height: 140% !important
    }
    .ad-1733{
        height:250%;
    }
    .legend-padmanabha p{
        margin:0
    }
    .legend{
        height: 160% !important
    }
    .ad{
        height:50% !important
    }
    .ad-idol{
        height:80% !important
    }
    .legend-last{
        height: 320% !important
    }
    .legend-vaults{
        height:260% !important
    }
    .story{
        height:150% !important
    }
    .logo{
        margin-bottom: 0;
        text-align: left;
        max-width: 90%;
        margin: 0 auto
    }

    .landing .container{
        padding-top: 0
    }
    .landing{
        padding-top:10px;
        position: relative
    }
    .slider-title{
        left: 20px;
    }
    .title h1{
        line-height:35px;
        font-size: 30px;
        padding: 10px 0 10px 0;
    }
    .title p{
        font-size:18px;
        line-height: normal;
        position: absolute;
        bottom: 40px;
        left: 0;
        right: 0;
        padding: 20px;
        margin-bottom:0;
        line-height: normal !important
    }
    .hero__scroll{
        bottom:-15px!important
    }
    .descriptions{
        font-size: 19px !important;
        padding: 10px;
        background: rgba(255, 204, 0, 0.9);
        color: #000 !important ;
        border-radius:5px;
    }
    .slider-title h2{
        font-size: 23px !important
    }
    .footer-bg{
    }
    .footer-bg .container-small{
        position: absolute;
        bottom:0;
        left:0;
        right:0
    }
    .footer-container h1{
        font-size:22px !important
    }
    .footer-container p {
        font-size: 15px !important;
        margin: 0;
        margin-bottom: 0px;
        line-height: 25px !important;
        margin-bottom: 10px !important;
        margin-top: 10px !important;
    }
}
@media screen and (min-width: 600px) {
    .desk{
        display:block
    }
    .mob{
        display:none
    }
}
@media screen and (max-width: 480px) {
    .title h1{
        text-align: center !important;
        font-size: 25px;
        margin-bottom: 0
    }
    .title p{
        text-align: center !important;
    }
    .logo{
        text-align: center
    }
    /*    .overlay{
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            background: rgba(0, 0, 0, 0.2);
            z-index: 5
        }*/

}
@media screen and (max-width: 768px) {
    .header h1{font-size: 30px !important}
    header{height:35% !important}
    .bg-wrapper{height: 65% !important}
    .header p{font-size: 20px !important; }
    .credits{float: none !important ; width:100%; text-align: left !important; padding-top: 20px !important;}
    .video-box{margin-bottom: 0 !important}
    p {
        line-height:21px !important;
        font-size: 20px !important
    }
    h2{font-size: 35px !important}

}
@media screen and (max-width: 320px) {
    .legend-padmanabha, .legend-story {
        height: 200% !important
    }

    .ad-1733{
        height:300% !important;
    }
    .legend-architec{
        height:200% !important;
    }
    .legend-padmanabha p{
        margin:0
    }

    /*    .header p{display: none}*/

    .header .social-media-main{display: none}
    .header-border{display: none}
    .header p{font-size: 14px !important; padding: 0 !important }


    .header .social-media-main{
        padding-top: 8px !important ;}


}
@media screen and (max-width:1366px) {
    header{height: 30% !important;}
    .bg-wrapper{height:70% !important;}

}

/*.video-inner iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}*/
#jquery-script-menu {
    position: fixed;
    height: 90px;
    width: 100%;
    top: 0;
    left: 0;
    border-top: 5px solid #316594;
    background: #fff;
    -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
    z-index: 999999;
    padding: 10px 0;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
}
.jquery-script-center {
    width: 960px;
    margin: 0 auto;
}
.jquery-script-center ul {
    width: 212px;
    float:left;
    line-height:45px;
    margin:0;
    padding:0;
    list-style:none;
}
.jquery-script-center a {
    text-decoration:none;
}
.jquery-script-ads {
    width: 728px;
    height:90px;
    float:right;
}
.jquery-script-clear {
    clear:both;
    height:0;
}
.hero__scroll {
    position: absolute;
    bottom: 60px;
    width: 200px;
    margin: auto;
    text-align: center;
    display: block;
    cursor: pointer;
    padding-bottom: 40px;
    left: 0;
    right: 0;
    z-index: 1000 
}
.hero__scroll .chevron {
    margin-top: 20px;
    display: block;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    color: #FF4081;
}
.chevron img {
    width: auto
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
@keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
.scrollup{
    width:30px;
    height:30px;
    /*    opacity:0.8;*/
    position:fixed;
    bottom:5px;
    right:5px;
    display:none;
    text-indent:-9999px;
    background: url('../img/top.png') no-repeat;
    z-index: 1000000
}

header{
    width: 100%;
    height: 25% ;
    background-color: #fff;
    text-align: center ;
    padding-top: 14px;
    padding-bottom: 10px;
    color: #000;
    /*    background-image: url(../img/white-bg.jpg);*/


}
.header{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.header-inner{
    width: 100%;
    text-align: center;
    height: 90%;
}
.header-logo{
    float: left;
    position: relative
}
.logo-icon{
    position: absolute;
    top: -30px;
    left: 0;
    width: auto
}
.heder-inner-wrapper{
    display: inline-block
}
.header-border {

    height: 26px;
    width: 2px;
    background-color: #333333;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 7px;

}
.header h1{
    margin: 0;
    font-weight: normal;
    font-size: 45px ;
    font-style: normal;
    /*    color: #ff754c*/

}
.header p{
    margin-top: 0;
    font-size: 22px;
    line-height: normal ;
    padding: 5px;
    max-width: 900px;
    margin: 0 auto;
    line-height: normal !important;
    padding: 10px;
}
.header .social-media-main{
    padding-top: 2px 
}
.bg-wrapper{
    width: 100%;
    height:75%;
    background-color: #000;
    position: relative
}


.sections{
    width: 100%;
    height: 100%;
    position: relative ;

}
.section{

    padding-top: 50px;
    padding-bottom: 50px

}

.b-b{
    margin-top: 10px;
    margin-bottom: 10px;
    height: 1px !important; 
    background-color: #fff;


}
.b-b{
    margin-top: 5px;
    margin-bottom:5px;
    height: 2px ; 
    background-color: #fff

}
.b-b-t{
    margin-top: 5px;
    margin-bottom:5px;
    height: 2px ; 
    background-color: #333;
}

.page-2 h2{
    text-shadow: 0 0 8px rgba(0,0,0,0.8);
}
.page-2 p{margin-top: 0}
.content{
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: center;
    color: #fff;
    z-index: 10000;
    text-shadow: 0 0 8px rgba(0,0,0,0.8);
}

.first-letter{
    font-size:28px;
    color: #e57e5e
}
.arrow-anim{
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

footer h1{font-size:28px;  margin: 10px 0 10px 0px; font-weight: normal; text-align: center}
footer img {width: auto}
footer p{margin: 0; text-shadow:none;}
.resposnive-img{width: 100%;}
.credits{
    float: right;
    text-align: right
}
footer{padding:25px; background-color: #333;  color: #dfdfdf; font-family: verdana}
footer  p{font-size: 14px !important; line-height: normal !important; margin: 5px; color: #cecece !important; }
.video-box {

    background-color: #fff;
    -moz-box-shadow: 0px 0px 18px 0px rgba(69, 69, 70, 0.32);
    -webkit-box-shadow: 0px 0px 18px 0px rgba(69, 69, 70, 0.32);

    box-shadow: 0px 0px 18px 0px rgba(69, 69, 70, 0.32);
    margin-bottom: 25px;
    margin-top: 25px;

}
.video-boxIn {

    width: 100%;
    padding-top: 56.25%;
    position: relative;
    background: #eee;

}
.frame-video {

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;

}
iframe{border: 0 !important}
.clr{
    color:#ff8f0a !important;
    font-size: 22px;
    font-style: italic;

}
.copy-right{font-size: 14px; line-height: normal}
.txt-style{
    font-size: 14px; margin: 5px; line-height: normal
}
.video-outer .container-small-static{padding: 0 !important; width: 100%;}
a:hover{color: #ff660a}